/* reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font-size: 14px;
  font-family: Arial, sans-serif;
  color: #000;
}

.item-page, .foxcontainer {
font-size: 16px;    
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
	margin: 10px 0;
}
table td {
	border: 1px solid #000;
	padding: 10px;
}
a {
  text-decoration: none;
    color: #2e1306;
}
button {
  cursor: pointer;
}
* {
  box-sizing: border-box;
}
:before, :after {
  box-sizing: border-box;
}
/**************** LAYOUT *******************/
.fullwidth {
  display: block;
  position: relative;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
.container {
  display: block;
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.col {display: inline-block; position: relative;}

.top {vertical-align: top;}
.bottom {vertical-align: bottom;}
.middle {vertical-align: middle;}
.hide, .md-show, .sm-show, .xs-show, .xxs-show {display: none;}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.justify {text-align: justify; font-size: 0; text-justify: distribute;}
.justify:after {content: ''; display: inline-block; width: 100%;}
/* reset for justify font-size:0 child */
.justify>.col, .justify>li, .justify>div {font-size: 14px;}

h1,h2,h3,h4,h5,h6 {
    color: #2e1306;
    text-transform: uppercase;
    padding-bottom: 10px;
}
/*************************** HORIZONTAL NAVIGATION CLASSES *******************************/
/************** mobshow navigation ***************************/
.show-btn, .close-btn {
	background: transparent;
	border: none;
	width: 40px;
	height: 40px;
}
.show-btn {
	display: block;
	position: relative;
	color: #000;
	font-size: 20px;
}
.close-btn {
	position: fixed;
	right: 5px;
	top: 5px;
	z-index: 999;
	color: #fff;
}
.mobshow {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-height: 100%;
	z-index: 998;
	background: rgba(0,0,0,0.95);
	direction: ltr;
	font-family: 'Verdana';
	font-weight: normal;
}
.mobshow>ul {
	display: block;
	width: 250px;
	height: 100%;
	background: #c5815c;
	margin: 20px auto;
}
.mobshow li {
	display: block;
	text-align: center;
	font-size: 16px;
	border-bottom: 1px solid #fff;
}
.mobshow li a {
	display: block;
	text-align: right;
}
.mobshow .parent>ul {
	display: none;
	background: #666;
}
.mobshow .parent>ul>.parent>ul {
	display: none;
	background: #999;
}
.mobshow .parent>ul.show {
	display: block;
}
.mobshow .parent>ul>.parent>ul.show {
	display: block;
}
.mobshow .parent>ul>li {
	display: block;
	border-bottom: 1px dashed #fff;
	font-size: 14px;
}
.mobshow .parent>ul>li:last-of-type {
	border: none;
}
.mobshow li>a {
	padding: 15px 10px;
}
.mobshow .parent>ul>li>a {
	padding: 10px 20px;
}
.mobshow .parent>ul>.parent>ul>li>a {
	padding: 10px 30px;
}
.mobshow li a {
	color: #fff;
}
.nav-top .menu>li {
  display: inline-block;
  position: relative;
  font-size: 17px;
}
.nav-top .menu>li:hover,
.nav-top .menu>.active {
   
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
  
        text-decoration-line: underline;
   
  
}
.nav-top .menu>li>a {
  display: block;
  color: #434242;
}
.nav-top .menu>li:hover>a,
.nav-top .menu>.active>a {
  color: #032c49;
}
.nav-top .menu>.parent>ul {
  display: block;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  position: absolute;
  left: 0;
  top: calc(100% + 4px);
  z-index: 1;
  background: #ccc;
  transition: all 0.3s ease-out;
}
.nav-top .menu>.parent:hover>ul {
  max-height: 400px;
  overflow: visible;
  opacity: 1;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: -4px;
  width: 100%;
  height: 4px;
  z-index: 1;
  background: #fff;
}
.nav-top .menu>.parent>ul>li {
  display: block;
  position: relative;
}
.nav-top .menu>.parent>ul>.parent>ul {
  display: block;
  overflow: hidden;
  opacity: 0;
  max-width: 0;
  position: absolute;
  left: 100%;
  top: 0;
  background: #222;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul>.parent:hover>ul {
  max-width: 184px;
  overflow: visible;
  opacity: 1;
  transition: all 0.3s ease-in;
}
.nav-top .menu>.parent>ul>.parent>ul>li {
  display: block;
  position: relative;
}
.nav-top li a {
  display: block;
  width: 100%;
  padding: 10px;
}
div.mod-languages li a img {
    width: 22px;
    height: auto;
}
/*************************** TOP SLIDER *******************************/
.slider {
  overflow: hidden;
   
}
.top-slider-prev,
.top-slider-next {
  display: block;
  position: absolute;
  background: transparent;
  width: 38px;
  height: 38px;
  border: none;
  color: #f0f0f0;
  top: calc(50% - 19px);
  z-index: 1;
  cursor: pointer;
}
.top-slider-prev {
  left: 1%;
}
.top-slider-next {
  right: 1%;
}

/*************************** LAYOUT STYLES *******************************/


/*************************** MEDIA QUERIES *******************************/
@media(max-width: 1200px) {
  .lg-hide {display: none;}
  .lg-show {display: block;}
}
@media(max-width: 992px) {
  .md-hide {display: none;}
  .md-show {display: block;}
}
@media(max-width: 768px) {
  .sm-hide {display: none;}
  .sm-show {display: block;}
}
@media(max-width: 544px) {
  .xs-hide {display: none;}
  .xs-show {display: block;}
}
@media(max-width: 320px) {
  .xxs-hide {display: none;}
  .xxs-show {display: block;}
    
}
@media(max-width:992px) {
    .visible-lg{
        display: none;
    }
    
    .col.top.sidemenu {
        display: none!important;
    }
    .col.top.mc {
        width:100%!important;
    }
    .lastcontent ul li .item-intro {
        top:0;
    }
}

/*   HEADER */

header {
   background-image: url('../images/topbg.jpg'); 
    position: relative;
    display: inline-flex;
    height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    
   
}
.en-gb .colnav.col.middle {
    direction: ltr;
}
.colnav.col.middle {
    direction: rtl;
}
.logonav.center {
    direction: ltr;
}
.phones a, .custom-email a {
    direction: ltr;
    font-size: 20px;
    font-weight: bold;
}

.phones {
    direction: ltr;
}
.header.fullwidth a {
    font-size: 1.15rem;
    color: #140803;
}
.coltel.col.middle {
    display: inline-flex;
    
}

.pagenavcounter {
display:none;    
}

#article-index li a {
font-size: 18px;    
}

.collogo img {
    padding-top: 10px;
    max-width: 140px;
    width: 100%;
}
.nav-top.justify {
    border: 8px solid #c5815c;
    border-radius: 25%;
    background-color: #f5f5f5;
    z-index: 99;
}
.nav-top ul {
    z-index: 9;
}
.custom-email {
    display: inline-block;
}



/* .nav-top ul li:first-child {
    border-bottom-left-radius: 15%;
    border-top-left-radius: 15%;
    border-bottom-right-radius: 15%;
    border-top-right-radius: 15%;
}
.nav-top ul li:last-child {
    border-bottom-right-radius: 15%;
    border-top-right-radius: 15%;
    border-bottom-left-radius: 15%;
    border-top-left-radius: 15%;
} */


/* TOPCONTENT*/
.topcontent {
  margin-top: -150px;
  direction: ltr;
}
.topcontent>.container>.slider {
    border-top: solid #2e1306 4px;
    width: 100%;
    display: block;
		height: auto;
    overflow: hidden;
}
.sidecontent {
    border-top: solid #2e1306 4px;
    width: 30%;
    display: inline-block;
    background-color: #ff8d41;
    color: #fff;
    padding: 15px 15px;  
    top: 0;
    position: absolute;
    height: 260px;
}
.sidecontent button {
    cursor: pointer;
    width: 160px;
    height: 35px;
    font-size: 1rem;
    font-weight: 400;
    border: none;
}

.sidecontent button:hover {
    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);
}

/* SIDEMENU*/

.main {
    margin: 15px auto;
    
}
.col.top.sidemenu {
    width: 220px;
    display: inline-block;
}
.col.top.mc {
    display: inline-block;    
    width: calc(100% - 230px);
  
}

.mc p {
    padding-left: 15px;
    padding-right: 15px;
}
.mc h2 {
    display: inline-block;
    text-align: center;
    font-size: 20px;
    padding: 18px !important;
}
.main .sidemenu .title {

    width: 220px;
    height: 36px;
    display: block;
    color: #fff;
    background-color: #ff8d41;
    border-radius: 4px;
    padding-top: 8px;
    padding-left: 22px;
    text-transform: uppercase;
    font-size: 18.5px;
    font-weight: bold;
    padding-right: 22px;
}
.sidemenu ul li{
    width: 220px;
    height: 36px;
    display: block;
    
    background-color: transparent;
  
    padding-top: 8px;
    padding-left: 22px;
    padding-right: 22px;
    font-size: 18.5px;
  
}
.sidemenu ul li:hover {
    border-bottom: 2px dashed #a9a9a9;
}

.sidemenu ul  .active a {
   font-weight: 800;
}
.sidemenu ul  .active a {
    color:  #402025;
}

/* MAINBAR */
.mainbar ul {
    display: inline-block;
    padding: 10px;
    margin: 10px;
    width: 100%;
    text-align: center;
}
.mainbar ul li {
    max-width: 220px;
    width: 100%;
    display: inline-block;   
}
.mainbar ul li img {
    max-height: 180px;
    overflow: hidden;
    height: auto;
  
}

.mainbar {
    padding: 10px;
}

/* GALLERYMAIN*/

.gallerymain {
    background: url('../images/bg.jpg') 50% 0  no-repeat fixed;
    background-size: cover;
    position: relative;
    display: flex;    
   
    
}
.gallerym {
    width: 100%;
}

.gallerym>h3 {
    text-align: center;
    font-size: 2rem;
    z-index: 5;
    padding-top: 15px;
}
.gallerym>h3:before {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 40%;
    background: #402025;
    top: calc(5% - 1px);
    left: 0;
    z-index: 1;
}
.gallerym>h3:after {
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 40%;
    background: #402025;
    top: calc(5% - 1px);
    right: 0;
    z-index: 1;
}
.sigplus-gallery ul {
    
        display: flex;
    flex-direction: column;
        flex-wrap: wrap;
        justify-content: flex-start;
    
}
.sigplus-gallery ul li {
    flex: flex 1 200px;
}
.boxplus-slider, .boxplus-viewport, .boxplus-viewport ul {
    max-width: 920px!important;
    width: 100%!important;
}

.pagination>ul>li {
    display: inline-block;
    height: 30px;
    width: 75px;
    background-color: rgb(231, 207, 163);
    border-radius: 5px;
    padding-top: 8px;
    color: #fff;
    font-weight: bold;
    margin-left: 10%;
    margin-right: 10%;
}
.pagination>ul>li>a:hover {
    color: rgb(209, 166, 87);
    transition: all 0.3s ease-in;
}
#article-index {
    
        display: inline-block;
        width: 100%;
        height: 59px;
        background-color: rgba(0, 0, 255, 0);
        border-radius: 10px;
        border: 1px solid rgb(232, 207, 163);
        margin-bottom: 10px;
}
 #article-index>ul>li .toclink {
    text-decoration: underline;
    font-weight: 600;
}
#article-index>ul>li:hover a, #article-index>ul>li a .active {
    text-decoration: none;
    font-weight: 400;
    transition: all 0.3s ease-in;
}

/* LAST CONTENT*/
.he-il .lastcontent {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px;
    direction: rtl;
    width: 100%;
}
.lastcontent {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px;
    direction: ltr;
    width: 100%;
}

.lastcontent.itemcontent {
    display: inline-block;  
   
}
.lastcontent ul li {
    width: 48%;
    margin-right: 1%;
}
.he-il .lastcontent .item-intro {
    display: inline-block;
    width: calc(100% - 180px);
    text-align: left;
    position: relative;
    margin-left: 1%;
    top: -110px;
    direction: rtl;
}
.lastcontent ul li .item-intro {
    display: inline-block;
    width: calc(100% - 180px);
    text-align: left;
    position: relative;
    margin-left: 1%;
    top: -110px;
}

.lastcontent ul {
    display: inline-block;
}

.lastcontent ul li .item-img {
    display: inline-block;
    width: 160px;
    border: 3px solid #fff;
    outline: 1px solid #c4c4c4;
}


/* FOOTER */ 

footer {
    background-image: url('../images/footer.jpg');
    position: relative;
    display: inline-flex;
    min-height: 90px;
    color: #2e1306;
    direction: ltr;

}

/******************************Mobile Menu***************************************/
.mobile {
    display: none;
}
@media(max-width: 992px){
    .mobile {
        display: block;
    }
}
.toggle_menu {
    position: fixed;
    display: block!important;
    top: 60px;
    right: 15px;
    width: 50px;
    height: 50px;
    z-index: 100;
    border: none;
    background: #E0A365;
    border: 1px solid #ffffff;
}
#nav {
    transition: 0.5s ease-in-out;
}
.toggle_menu > span > span {
    display: block;
} 

.mobile_menu {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 50;
}

.mobile_menu ul {
    display: block;
    padding-top: 150px;
    text-align: center;    
}

.mobile_menu ul li {
    display: block;
}

.mobile_menu ul li a {
    padding: 15px;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}

.mobile_menu ul li a:hover {
    transition-property: background-color;
    transition-duration: 1.2s;
    color: #fff;
    background-color: rgba(12,83,145,.5);
}

.sandwich {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 8px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.toggle_menu .sandwich .sw-topper {
    position: relative;
    top: 0;
    width: 28px; 
    height: 3px;
    background: rgb(255, 255, 255);
    border: none; 
    border-radius: 4px 4px 4px 4px;
    transition: transform 0.5s, top 0.2s;     
}


.toggle_menu .sandwich .sw-bottom {
    position: relative;
    top: 6.6px;
    width: 28px; 
    height: 3px;    
    background: rgb(255, 255, 255);
    border: none;
    border-radius: 4px 4px 4px 4px;
    transition: transform 0.5s, top 0.2s;
    transition-delay: 0.2s, 0s; 
}

.toggle_menu .sandwich .sw-footer {
    position: relative;
    top: 13.5px;
    width: 28px; 
    height: 3px;
    background: rgb(255, 255, 255);
    border: none;
    border-radius: 4px 4px 4px 4px;
    transition: all 0.5s;
    transition-delay: 0.1s; 
}

.toggle_menu .active .sw-topper {
    top: 8px;
    transform: rotate(140deg);
}

.toggle_menu .active .sw-bottom {
    top: 5px;
    transform: rotate(-140deg);
}

.toggle_menu .active .sw-footer {
    opacity: 0;
    top: 0;
    transform: rotate(180deg);
}
@media all and (orientation: landscape) { 
    .mobile_menu ul {
        padding-top: 30px;
    }
    .mobile_menu ul li a {
        padding: 7px;
        font-size: 14px;
    }
}
@media(max-width:1200px) {
	.topcontent {
		margin-top: -90px;
	}
}
@media(max-width:992px) {
    .visible-lg{
        display: none;
    }

    .col.top.sidemenu {
        display: none!important;
    }
    .col.top.mc {
        width:100%!important;
    }
    .lastcontent ul li .item-intro {
        top:0;
    }
    .lastcontent ul li {
        width: 100%;
        margin-right: 1%;
        display: inline-block;
    }
}
.ltrslide {
    direction: ltr;
}

iframe {
    max-width: 420px;
    width: 100%;
    min-height: 245px;
    height: auto;

}
div#foxcontainer_c146 div.alert ul {
    list-style-type: none;
    text-align: left;
}
.en-gb .logonav {
    text-align: right;
}
.collogo.col.middle {
    margin-left: 25px;
    margin-right: 35px;
}
.nav-top .title {
    display: none;
}
.foxcontainer h2 {
    margin-top: 0px;   
    position: relative;
    top: -30px;
    left: -10px;
}

.foxcontainer form button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #E7CFA3!important; 
    background-image: none!important;
    width: 85px;   
    font-weight: bold;
    color: #2e1306!important;
    border: none!important;
}
.foxcontainer form button:hover {
    background-color: #C5815C!important;
}